# module Hoe::Newb

Newb plugin for hoe.

### Tasks Provided:¶ ↑

newb

  Get a new developer up to speed.

### Public Instance Methods

define_newb_tasks() click to toggle source

define tasks for the newb plugin

    # File lib/hoe/newb.rb, line 10
    def define_newb_tasks
      desc "Install deps, generate docs, run tests/specs."
      task :newb => %w[check_extra_deps install_plugins docs default] do
        puts <<-END

          GOOD TO GO! Tests are passing, docs are generated,
          dependencies are installed. Get to hacking.

        END
      end
    end